[
  {
    "code": "iot",
    "emqTopic": "emq.iot.created",
    "akkaTopic": "JKXT2BP-XFYY-Topic"
  },
  {
    "code": "patrol",
    "emqTopic": "emq.patrol.created",
    "akkaTopic": "JKXT2BP-XFYY-Topic"
  },
  {
    "code": "sign",
    "emqTopic": "emq.sign.created",
    "akkaTopic": "JKXT2BP-XFYY-Topic"
  },
  {
    "code": "bussSign",
    "emqTopic": "emq.bussSign.created",
    "akkaTopic": "JKXT2BP-XFYY-Topic"
  },
  {
    "code": "user",
    "emqTopic": "emq.user.created",
    "akkaTopic": "JKXT2BP-XFYY-Topic"
  },
  {
    "code": "xf",
    "emqTopic": "emq.xf.created",
    "akkaTopic": "JKXT2BP-XFYY-Topic"
  },
  {
    "code": "risk",
    "emqTopic": "emq.risk.created",
    "akkaTopic": "JKXT2BP-XFYY-Topic"
  },
  {
    "code": "patrol",
    "emqTopic": "emq.patrol.created",
    "akkaTopic": "JKXT2BP-XFYY-Topic"
  },
  {
    "code": "equipQrcode",
    "emqTopic": "emq.mcb.zxj",
    "akkaTopic": "JKXT2BP-XFYY-Topic"
  },
  {
    "code": "mcbsubmit",
    "emqTopic": "risk.submit",
    "akkaTopic": "JKXT2BP-XFZX-Topic"
  },
  {
    "code": "question",
    "emqTopic": "warning.issue.question.zd",
    "akkaTopic": "JKXT2BP-XFZX-Topic"
  },
  {
    "code": "syncExecute",
    "emqTopic": "sync.execute",
    "akkaTopic": "JKXT2BP-XFZX-Topic"
  },
  {
  "code": "ccsLoginInfo",
  "emqTopic": "ccs-user-login-info",
  "akkaTopic": "JKXT2BP-XFZX-Topic"
  }
]